 @font-face {
    font-family: inter; /* deklarace fontu */
    src: url("Inter-Medium.ttf"); /* propojení na umístění souboru */
}

:root {
  --sting: #FFCC00;
  --sting_bg: #FFCC001A;
}
 
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}







html, body, #body { height: 100% }
html { overflow-y: scroll; scroll-behavior: smooth; }

body {	background: #F2F2F2; color: #231f20;	font: normal 100% inter,tahoma,"DejaVu Sans","DejaVu LGC Sans","Bitstream Vera Sans","Nimbus Sans L",verdana,arial,sans-serif;	line-height: 1.5;}





/*-------------------menu--------------------------*/

.center {    background-color: var(--sting);padding: 0 20px;}
header {height: 90px;color: white; display: flex; align-items: center;max-width: 1200px;margin: 0 auto }


/*--------------telo responzivni--------------*/


.container {display: flex; gap: 20px;}
.leva {  flex: 1;  display: flex;  flex-direction: column;  gap: 10px;}


#body_text {display: flex; max-width: 1200px;margin: 0 auto;flex-direction: row;justify-content: space-between;}
#body_text .leva{width: 450px;padding-right: 1.5em; }
#body_text .prava{width: 350px}



a { color: #231f20; text-decoration: none }
sup { font-size: 75%; vertical-align: top }
strong { font-weight: bold }

.tar {text-align: right}

.odsaz {margin: 0 2%}

section#uvod  {margin: 0 auto;width: 100%; padding:15px;background-color: #fff; border-radius:15px; margin:20px 0;display:flex;flex-wrap: wrap;gap: 10px;}

.foto_maklere {	width:248px; height:271px; box-sizing: border-box;}
.foto_maklere img{ height: inherit; border-radius: 10px; border: 1px solid #000}

.makler_popis {	flex:2; display:block; flex: 2;min-width: 350px; }
.makler_popis .jmeno { font-size: 160%; font-weight: bold}

p.pozice {font-size: 100%; color:#878787;}

.oddelovac {color:#878787;border-bottom: 2px solid #d9d9d9;padding-top: 10px; margin-top:10px}


#clenklubu { width: 100%; height: auto;  justify-content: center;  align-items: center; overflow: hidden; padding-top: 20px ;}
#clenklubu img{max-width: 100%;  height: auto;  display: block;border-radius:10px  }


.oceneni_r {width: 100%; /* Vnější div má šířku 100% */
    display: flex; /* Aktivuje Flexbox */
    justify-content: flex-end; /* Posune vnitřní div doprava */  
}

.oceneni {  display: inline-flex;  align-items: center;  background-color: var(--sting);  padding: 10px 20px;  border: none;  border-radius: 5px;  font-family: inter, sans-serif;  cursor: pointer;  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);}
.star {  width: 20px;  height: 20px;  background-color: white;  clip-path: polygon(    50% 0%,    61% 35%,    98% 35%,    68% 57%,    79% 91%,    50% 70%,    21% 91%,    32% 57%,    2% 35%,    39% 35%  );  margin-right: 10px;}
span {  font-size: 16px;  color: black;}


.makler_popis p.text{padding-top: 20px}

.heading {height: auto; margin: 0 auto; width:100% ; padding: 22px 100px; background-color: #ffcc00; z-index: 1000;top:0; height:80px }



.header {max-width: 1400px;display:flex}


.header .logo {flex:1 }


nav {flex:6;margin: auto; }
 nav ul { display: flex; flex-direction: row; justify-content: flex-end; margin: auto; padding: 0 20px; }
 nav li { font-weight: bold;padding: 0 20px; }
 .text-cont { margin-left: 0 }
 .text-cont .text { margin-left: 18em; text-align: justify }
 .text-cont .tac { text-align: center }
 .text-cont .spacer {max-width: 1200px;display: block }
 .text-cont ul { list-style-type: disc; list-style-position: inside; }
 .button { margin-top: 2em }



button {cursor: pointer;line-height: 1.5}
.butt_cont a{ background: #fff; border: none; border-radius: 0.3em; color: #231f20; display: inline-block; font-weight: bold; padding: 0.3em 1em; text-decoration: none }

.button, .buttonw { background: #fec207; border: none; border-radius: 0.3em; color: #231f20; display: inline-block; font-weight: bold; padding: 1em 3em; text-decoration: none }
.buttonw { text-align: center; padding: 1em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }








#body_text .leva .text_maklere {background-color: #fff;padding:2em 2em 2em 2em;border-radius:10px;margin-bottom: 1.5em }


.container { width: 100%; margin: 0 auto;}

.text_maklere {position: relative; padding-bottom: 0px;  transition: height 0.9s ease;}
.text_maklere p.text{padding-bottom: 10px;color: #878787}





#body_text .leva .ebook {background-color: #fec207;padding:2em 2em; border-radius:10px; display: flex; flex-wrap: wrap; margin-bottom: 1.5em }
#body_text .leva .ebook .ebok_ico { width: 40px; display: grid; place-items: center; width: 10%; }

#body_text .leva .ebook .ebok_ico img {  justify-content: center; /* Centrovat horizontálně */align-items: center; display: flex;}
#body_text .leva .ebook .ebook_text { width: 90%;padding-left:1em; }
#body_text .leva .ebook .ebook_text h2 { font-size: 200%; font-weight: bold; margin-bottom: 0.3em; text-align: left; color: #fff}

.formular {  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;background-color: #fff; border-radius: 10px;padding: 1em 1em;margin: 20px  0; }
.formular  #form_osobni_kontaktni_formular_cont { position: relative }
.formular  #form_osobni_kontaktni_formular_cont.loading:after {
	background: rgba(255,255,255,1) url('../images/overlay/loading_w.gif') no-repeat 50% 50%;
	content: '';
	top: 0; right: 0; bottom: 0; left: 0;
	position: absolute;
}

 .section { padding-top: 8em; padding-bottom: 30px ;padding: 5em 10% 0 5em }
 h2 { font-size: 200%; font-weight: bold; margin-bottom: 1em; text-align: left }

 
.formular .form-cont {flex-direction: row; justify-content: space-between; margin: auto }
.formular .textb {border-bottom: 1px solid #ccc;margin: 1em 0}
.formular .partb { width: 100%;margin-top:1em }
.formular .parta .zf-item { margin-top: 0.5em }
.formular .parta .zf-item:first-child { margin-top: 0 }
 
.formular .zf-item {border-radius: 0.3em; display: block; position: relative;margin-bottom: 1em}
.formular .zf-label.required { background: #fff url('../images/bg_osobni_required.png') no-repeat 100% 0.4em; display: block }
.formular .zf-item label { font-size: 100% }
 
.formular input, textarea {	border: 1px solid #aaa;	width: 100%;background: transparent;line-height: 2.5em; border-radius: 5px; font-weight: bold;font-size: 100%;padding: 0.2em 0.5em;font-size: 16px;}
.formular textarea { font:  100% inter, tahoma, "DejaVu Sans", "DejaVu LGC Sans", "Bitstream Vera Sans", "Nimbus Sans L", verdana, arial, sans-serif; 	font-size: 16px;}
.formular .zf-input .errors { color: red; font-size: 50% }
.formular .zf-item textarea { height: 180px;width: 100%; }
.formular #send_form { width: 50% }


 
 /*10 kroku*/
.kroku {background-color:var(--sting); color:#000; padding: 2em; margin: 0 auto; border-radius: 15px;box-sizing: border-box;margin-bottom: 25px; width: 100%;}   
.kroku h1{font-size: 2em;width:100%} 
.kroku h2{font-size: 2em;width:100%;text-align:center;} 
.kroku p{font-size: 1em;text-align:center;;padding: 1em 0 1em 0} 
.kroku button {background:#fff; border-radius:10px; padding:1em 2em; border:none;font-size: 120%;font-weight:bold;margin:0 auto;display:block}
    
    
.kroku img{margin: 1em auto;display: block; }  
.kroku img.progresbar {width:90%}  
    
/*.kroku .swiper-wrapper  {border:1px solid #fff} */
 
.kroku .banner-content   {width:80%;margin:0 auto;display:block}
.kroku .banner-content  img {display:block}
    
 .kroku .swiper {    max-width:100%;   height: auto;  margin: 0 auto; margin-bottom: 1em;  border-radius:20px }
 .kroku .swiper-slide {  background-size: cover; /* Obrazek se roztahuje, aby vyplnil celý prostor */  background-position: center; height: 100%; /* Výška je 100% výšky slideru */ }
 .kroku .swiper-pagination {  display: flex;  justify-content: center;  margin-top: 10px;position: relative }   
 .kroku .swiper-pagination-bullet { 
    background: #ffffff88;  
    color: var(--sting);    font-size: 10px;
      font-weight: bold;  border: 1px solid var(--sting);
      border-radius: 15px;
      margin: 0 5px;
      cursor: pointer;
      transition: background-color 0.5s, color 0.5s;
 	  width: 22px;
      height: 22px;
      line-height: 20px;
      opacity: 1; /* Zajišťuje plnou viditelnost */
      margin: 0 5px;
    }

    
 .kroku  .swiper-pagination-bullet-active,  .kroku .swiper-pagination-bullet:hover { background-color: black ; color: white; border:1px solid var(--sting)  }
 .kroku .swiper-button-next,
 .kroku .swiper-button-prev {  color: white;  
    background-color: black;  width: 40px;  height: 40px;  border-radius: 50%;  
    display: flex;align-items: center;justify-content: center; font-size: 15px;  
    position: absolute;top: 40%; transform: translateY(-50%);
    z-index: 10; transition: all 0.3s ease; border: 0px solid #fff; }

  .kroku .swiper-button-next:after, .kroku .swiper-button-prev:after {
    font-size: 20px;
}
    
    
    
    .swiper-button-next { right: 10px; }
    .swiper-button-prev { left: 10px; }

    
    
    
 .kroku  .swiper-button-next:hover,
 .kroku  .swiper-button-prev:hover {  background-color:#fdf7e5; color: black;  transition: all 0.3s ease; } 
 
  
/*.ebook .zf-item { background: #f9f9f9; border: 1px solid #d9d9d9; border-radius: 0.3em; display: inline-block; padding: 0.5em 1em; position: relative; width: 20em; vertical-align: middle }

.ebook .zf-label.required { background: #f9f9f9 url('../images/bg_osobni_required.png') no-repeat 100% 0.1em; display: block }
.ebook .zf-item label { font-size: 100%; text-align: left }
.ebook input {	border: none;	width: 100%;	background: white;	line-height: 1.5;font-weight: bold}
.ebook button {background-color: #000;color: #fec207;padding: 1.5em 2em }
.ebook #form_osobni_ebook_formular_cont { position: relative;margin-left: auto;margin-top: 1em}
.ebook #form_osobni_ebook_formular_cont.loading:after {	background: rgba(255,255,255,1) url('../images/overlay/loading_w.gif') no-repeat 50% 50%;	content: '';	top: 0; right: 0; bottom: 0; left: 0;	position: absolute;	opacity: 0.9;}



.ebook form {display: flex;}
.ebook input[type="text"] {  border-right: none;  padding: 10px; border-radius: 10px 0 0 10px;  font-size: 16px; outline: none; flex: 1; }
.ebook button {  border-left: none; padding: 10px 20px; border-radius: 0 10px 10px 0;  background-color: #000; color: #fec207; font-size: 16px; cursor: pointer; transition: color 0.5s;}
 
.ebook button:hover {  color: white; }

.ebook button:focus {  outline: none;}
.ebook .zf-label{ position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}

*/

.hodnoceni{ font-size: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;background-color: #fff; /*margin-bottom: 1.5em;*/ border-radius: 10px;}

 .hodnoceni-top {  margin: 0 auto; width: 100% }
 .hodnoceni-makler {display: flex; flex-direction:row; align-items: flex-start; justify-content: space-between;border-bottom:1px  #D9D9D9 solid;  margin: 1em 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
 .h-rating { padding: 0 0.3em;  }
 .h-stars {  padding: 0 0.3em; margin-bottom: 2em;	width: 100%; border-bottom: 1px solid #D9D9D9; display: flex;  justify-content: space-between;}
 
 .text-cont { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;display: inline-block }
 .hodnoceni h2 { font-size: 200%; font-weight: bold;text-align: left}
 .hodnoceni-row { display: flex; flex-direction:row; flex-wrap: wrap; margin-top: 2em; align-items: flex-start; justify-content: space-between; margin: 0em auto 0 auto ;width: 100%}
 .hodnoceni-cont {	margin-bottom: 2em;	width: 100%; border-bottom: 1px solid #D9D9D9}
 .hodnoceni-cont .hodnoceni_hvezdy{	 text-align: right}
 
 
 
 .hodnoceni-cont .text { font-size: 80%;color:#878787}
 
 .h-stars .img_round img{width: 80px;height: 80px;margin-right: 1em; filter: gray; -webkit-filter: grayscale(100%);display: inline-block;flex: 1;}
 .h-stars .nacionale {flex: 2;  display: flex;  flex-direction: column;  justify-content: space-between;}
 
 .h-stars .jmeno{font-weight: bold}
 .h-stars .pozice{display:block;font-size: 70%}
 .h-stars .hodnoceni_hvezdy{display: block; text-align: right;font-size: 17px;height:100%}
 
 
 .makler { font-weight: bold }
 .klient { font-weight: bold }


.rate {
	background: url('../images/bg_osobni_stars.png') no-repeat 0 0;
	display: inline-block;
	height: 14px;
	width: 14px;
}
.rate.half { background-position: -14px 0 }
.rate.empty { background-position: -26px 0 }

.container_hodnoceni { width: 100%; margin: 0 auto;margin-bottom: 2em}

.hodnoceni_scroll { position: relative;padding-bottom: 0px;  /* Přidán spodní padding */transition: height 3s ease; background-color: #fff; padding: 1em 1em 1em 1em;margin-bottom: 1.5em;border-radius: 10px;}
.hodnoceni_scroll p.text{padding-bottom: 10px;color: #878787}

.kontakty { font-size: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;background-color: #fff; padding: 1em 1em;margin-bottom: 1.5em;border-radius: 10px;width: 100%; }
.kontakty h3{font-weight: bold;font-size: 120% }
.kontakty p{color: #878787;border-bottom:1px #D9D9D9 solid ;padding-bottom :1em;margin-bottom :1em;font-size: 80%}
.kontakty p.adresa{color: #000;border-bottom:1px #D9D9D9 solid ;padding-bottom :1em;margin-bottom :1em;font-size: 100%}

 .kontakty-cont { display: flex; flex-direction: row; justify-content: space-between; margin: auto;padding-top:20px }



.kontakty dl {line-height: 1.5}
.kontakty dt {
	display: inline-block;
	width: 8%;
	vertical-align: top;
}
.kontakty dd {
	display: inline-block;
	width: 90%;
	font-size: 90%;

}
.kontakty .adresa { margin-top: 1.5em }
.kontakty .mapa { margin-top: 1.5em; height: 300px; border-radius: 0.3em }

.nemovitosti {background-color: #fff;padding:2em 2em 4em 2em;border-radius:10px;margin-bottom: 1.5em }

#nemovitosti .nemovitosti-row { display: flex; flex-flow: row wrap; justify-content: space-between; margin: auto }
#nemovitosti .property {background: #f2f2f2;border-radius: 5px;width: 80%;display:flex;padding: 1em 1.5em;position: relative;height: 100%;margin: 1em 0;overflow: hidden;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
#nemovitosti .property:hover { background: #fec20f; border-color: #fec20f; box-shadow: 3px 3px 7px rgba(0,0,0,0.4); }
#nemovitosti .property:hover .info { background: #fec20f }

#nemovitosti .property .image { height: 150px; width: 150px; overflow: hidden; }


#nemovitosti .property .image img { width: 100%; height: 100%; object-fit: cover;border-radius:5px;  }


.stav-novinka {background-color: #ffdc00}
.stav-rezervace{background-color: #f00}

#nemovitosti .property .info { padding-left: 1em; line-height: 1.2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;flex: 1; padding-right: 110px }
#nemovitosti .property .title { font-size: 120%; font-weight: bold }
#nemovitosti .property .loc { font-size: 90%; margin-bottom: 1em; }
#nemovitosti .property .price { font-weight: bold }
#nemovitosti .property .price .rt-price-note{ font-weight: normal;color:#888;font-size: 80% }

#nemovitosti .property .about { }

#nemovitosti .property .about p{ border-radius: 0.3em; color: #231f20; display: inline-block;font-weight: bold; padding: 0.5em 1em; text-decoration: none;position: absolute;right:1em;top:1em;}
.prodpron1{background: #6AFF93;}
.prodpron2{background: #77BFFC;}
.detail {position: absolute;right:1em;bottom:1em; border-radius: 0.3em; color: #231f20; display: inline-block;font-weight: bold; padding: 0.5em 1em; text-decoration: none;background: #fec20f; }
.detail:hover {background: #fff }



#nemovitosti .mapa-cont { width: 100%; padding-top: 50%; position: relative }
#nemovitosti .mapa { border-radius: 0.3em; border: 1px solid #d9d9d9; position: absolute; top: 0; right: 0; bottom: 0; left: 0 }

/*




#nemovitosti .property .image .play-overlay { background: url('../images/bg_play.png') center center no-repeat; position: absolute; top: 0; right: 0; bottom: 0; left: 0 }

#nemovitosti .button { margin-top: 1em }
#nemovitosti .property .stav-novinka,
#nemovitosti .property .stav-rezervace,
#nemovitosti .property .stav-prodano { text-align: left; position: absolute; left: 0; right: 0; top: 0; padding: 0.5em 1em; background: rgba(254, 194, 7, 0.9); color: #231f20; z-index: 10; font-weight: bold }
#nemovitosti .prop-not-found { font-size: 120%; margin-top: 3em; text-align: center }
#nemovitosti .pager { margin: 1em 0; padding: 0; font-weight: bold }
#nemovitosti .pager p { display: inline-block; float: none }
#nemovitosti .pager .p-prop-counter { margin-right: 5em } 
#nemovitosti .pager .button { margin-top: 0; padding: 0.2em 1em }
#nemovitosti .pager .current-page { padding: 0.2em 1em }
#nemovitosti .pager .page-first, #nemovitosti .pager .page-last { display: none }





#oceneni { position: relative; overflow: hidden }
#oceneni .section { padding-top: 5em; padding-bottom: 100px; }
#oceneni > div::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0%;
	width: 846px;
	height: 1080px;
	background: url('../images/bg_corner_awards.png') no-repeat right top;
	z-index: -1;
}
#oceneni h2 { font-size: 200%; font-weight: bold; margin-bottom: 2em; text-align: center }
#oceneni .oceneni-row { display: flex; flex-direction:row; justify-content: space-between; margin: auto }
#oceneni .oceneni {
	background: #f9f9f9;
	border-radius: 0.3em;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	width: 31.5%;
	padding: 1em 1.5em;
	position: relative;
	overflow: hidden;
	height: 500px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box
}
#oceneni .oceneni img { position: absolute; left: 0; top: 0; height: auto; width: 100% }
#oceneni .oceneni .info { position: absolute; left: 0; bottom: 0; width: 100%; background: #fff; padding: 1em; font-weight: bold; line-height: 1.2 }
#oceneni .oceneni .info span { color: #848182; font-weight: normal; font-size: 90% }

#blog .section { padding-top: 1em; padding-bottom: 100px; border-bottom: 1px solid #e5e5e5 }
#blog h2 { font-size: 160%; font-weight: bold; margin-top: 2em }








.text { margin: 1em 0 }
.textb { margin-bottom: 1em }
.text.yellow-top { border-top: 1px solid #fec20f; padding-top: 1em }
.text.yellow-bottom { border-bottom: 1px solid #fec20f; padding-bottom: 1em }
.taj { text-align: justify }
.tar { text-align: right }
.tac { text-align: center }


*/


/*footer*/
footer { background-color: #ffcb05; color: black; padding: 60px 0 20px 0}
.footer-container {  display: flex;  justify-content: space-between;  align-items: center;  max-width: 1200px;  margin: 0 auto;  padding: 0 20px;}
.footer-left {  flex: 1;}
.footer-left .logo {  max-width: 150px;}
.footer-left .phone {  margin-top: 10px;  font-size: 16px;  color: #000;}
.footer-left .phone-number {  margin-top: 5px;  font-size: 26px;  color: #000;	font-weight: bold;}
.footer-right {  display: flex;  justify-content: space-between;  flex: 1;}
.footer-box {  flex: 1;  margin: 0 20px;}
.footer-box h3 {  margin-bottom: 20px;	font-weight: bold;}
.footer-box ul {  list-style: none;}
.footer-box ul li {  margin-bottom: 5px;}
.footer-box ul li a {  color: black;  text-decoration: none;}
.footer-box ul li a:hover {  text-decoration: underline;	color:#fff;	font-weight: bold;}
.social-icons {  display: flex;  gap: 10px;}
.social-icons a {  display: inline-block;}
.social-icons .img { background: transparent url(../images/bg_social_icons.png) no-repeat;  width: 32px;  height: 32px;}
.social-icons .facebook {    background-position: -0px -16px;}
.social-icons .linkedin  {    background-position: -64px -16px;}
.social-icons .instagram  {    background-position: -96px -16px;}

/* Copyright section */
.footer-copyright {  text-align: left;  padding-top: 20px;  font-size: 14px;  color: #000;  max-width: 1200px;  margin: 0 auto;  padding-left: 20px; }


@media (max-width: 1100px) {
#nemovitosti .property {width: 100%}
	 nav {display: none}
	 nav.zpet {display: block}	
	 .butt_cont {flex: 1;  align-items: end; display: flex; justify-content: end;}
      #body_text {padding: 0 20px; flex-direction: column;}
      #body_text .leva{width: 100%;padding-right: 0;}
	   #body_text .prava  {width: 100%}	
	   .formular, .hodnoceni_scroll, .kontakty-cont {width: 50%;;margin: 0 auto 2em auto}
	 
}

@media only screen and (max-width: 999px) and (min-width: 639px) {
  .footer-container {    flex-direction: column;    text-align: center;  }
  .social-icons {display: inline-flex;}
  .footer-right {flex-direction: column;}
  .footer-box { margin-bottom: 20px;}
	
 .foto_maklere {}
 .makler_jmeno {position: static;text-align: left; font-size: 2em;padding: 0 10px;width: 100%;}
  p.pozice {position: static;text-align: left; font-size: 1em;width: 100%;padding: 0 10px}
  nav {display: none}
  nav.zpet {display: block}
 .makler_jmeno {position: static;text-align: left; font-size: 2em;padding: 0 10px;width: 100%;}
  p.pozice {position: static;text-align: left; font-size: 1em;width: 100%;padding: 0 10px}
  #body_text {display: block}
  #body_text .leva  {flex-direction: column; padding-right: 0; }	
  #body_text .prava  {width: 100%}	

  
  
  .formular, .hodnoceni_scroll, .kontakty-cont {width: 70%;margin: 0 auto 2em auto}
 .hodnoceni-row, .kontakty-cont {display:block}
  
}



@media (max-width: 639px) { 
	.leva {gap:0}
    #body_text { padding: 0; }
	section#uvod {margin:0;border-radius:0px}
#body_text .leva .text_maklere {border-radius:0px;margin:0}
.kroku {border-radius:0px}	
     .kroku img.progresbar {display:none}
	 .kroku .swiper-button-next,
     .kroku .swiper-button-prev {display:none}  
	 nav {display: none}
	 nav.zpet {display: block}
	
	
	.formular, .hodnoceni_scroll, .kontakty-cont {width: 80%;margin: 0 auto 2em auto}
  
	 .hodnoceni-row, .kontakty-cont {display:block}
   
	  #body_text {display: block}
 	  #body_text .leva  {flex-direction: column;padding-right: 0}	
	  #body_text .prava  {width: 100%}	

.kontakty{margin-bottom:0;border-radius:0px}	 
	 
	.makler_popis {min-width: auto;} 
	 
	 
  .footer-container { flex-direction: column;   text-align: center;  }	 
.social-icons {display: inline-flex;}
.footer-right {flex-direction: column;}
.footer-box { margin-bottom: 20px;}
  .makler_jmeno {position: static;text-align: left; font-size: 2em;padding: 0 10px;width: 100%;}
  p.pozice {position: static;text-align: left; font-size: 1em;width: 100%;padding: 0 10px}
  	 
.property {display: flex;flex-wrap: wrap;padding-bottom: 1em}
 #nemovitosti .property .image {width: 95%;height: 70%;margin: 1em auto} 
  
 #nemovitosti .property .info {width: 100%; padding-top: 1em}
 #nemovitosti .property .about {width: 100%;}
  
#nemovitosti .property .about p {position: relative; display:inline-block;margin: 1em}
.detail {position: absolute;right:1em;bottom:1em; border-radius: 0.3em; color: #231f20; display: inline-block;font-weight: bold; padding: 0.5em 1em; text-decoration: none;background: #fec20f; }
.detail:hover {background: #fff }
  
#clenklubu { padding: 0 0 20px 0; }

  
}
























